Subject: Re: Weekly Call summary
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 6 May 2014 08:49:30 +0530 (IST)

Hello ma'am 

I will send call summary separately on outlook from next time onwards. For Exit we are still reviewing and will update by end of this week. Thanks 

Regards 
Subir 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, May 5, 2014 6:04:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Weekly Call summary 

Subir, 

you should send the weekly call summary to me and Saurabh on outlook. it gets missed on zimbra. 

also, what improvements have you been able to bring in for exit survey complaint? is it still continuing? 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Anshul Pannu" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, May 3, 2014 12:07:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Weekly Call summary 

Hello All 

Pls see the summary of our weekly call this Friday. Any question, just ask. 

Brazil: Campaign will be relaunched in Brazil in coming days. During registration, Tax ID will be made mandatory for locals, and Passport number for non-locals (outsider). This is a work around the problem we faced last time wherein all shipments were almost RTO'ed. Few things are still tested before the final launch. 

USPS Claims: Trying to work out a standard procedure to handle all USPS claims against lost shipment for returned items from Hub. Possibly, we will have common claim account with Hub so we can file the claims from here, but under Jessica supevision. Further update are awaited on this proposal. 

OWA: Update has been sent separately already. 

DDU India: Later this month, possibly, future shipments to India will be sent as DDU (Delivery Duty Unpaid). Which means, we will charge ONLY shipping cost, fuel surcharge and Insurance (optional), and Cx will pay Duty/Tax on delivery. This decision is based on the fact that we are still loosing money, additionally, complaints of discrepancy in Duty/Tax charged by Cx. Further update is awaited on this. 

PG item check: There has been cases wherein basic items are sent to Hub to check if we can ship them. We have PG guidelines and barring exception, we should be able to assist the Cx. This does not mean that you should risk by confirming if you are not sure. But we must know the basic items that are OK to ship, rather avoid sending unnecesary escalations to Hub. Common complaint I receive is that the link do not opens because it is firewalled. If that is the case, pls contact anyone from this list- Subir, Akhil, Sanjay, Surya, Krishna. 

I will be reviewing last couple of weeks escalations to Hub, and will filter out the errors and agents involved. 

Exit Operator Survey: Still the highest category in reports pulled for Live chat is 'Other'. I do not understand this logic. Most Cx contact for some general issuse, and we have quite a list of categories to put it under, but you guys continue to prefer 'Others'. This is recklessness despite reminders. Kindly select appropriate or nearest category for your chat operator survey. If you want more categories to be added, please send me the list, and I will be happy to request addition of the same. 

I have already started reviewing such wrong submissions and will continue doing so until I find the guys making the error. 

Russia country profile: We do not have Russia country profile, but it is still under testing phase. No further update on Russian launch/campaign. Pls review on what ever updates you have got so far. 

Regards 
Subir